# ninja log v5
0	322	762190272	CMakeFiles/serial_port.dir/SerialPort.c.o	718583119d76344
323	637	762190272	D:/work/HuaXuePin/xn_hxp/serialport/build/intermediates/cxx/RelWithDebInfo/5y6y3m58/obj/arm64-v8a/libserial_port.so	19f79835d4628ed0
